<div class="cntainer">
  <img src="../../assets/Selection_094.png" alt="Nature" style="width:100%;">
  <a href="/" class="text-block" style="text-decoration: none;">
    <span><strong>ISU</strong>Corp</span>
    <div class="slogan d-none d-sm-inline-block">
      <P i18n class="slogan1"> World Class</P>
      <p i18n class="slogan2">Software development </p>
    </div>
  </a>
  <a *ngIf="(btn == 'addcontact')" routerLink="/" class="btn btn-primary navigation-button d-block d-sm-none" i18n><strong>Reservations List  <i class="fa fa-caret-right"></i></strong></a>
  <a *ngIf="(btn == 'addreserve')" routerLink="/" class="btn btn-primary navigation-button d-block d-sm-none" i18n><strong>Reservations List  <i class="fa fa-caret-right"></i></strong></a>
  <a *ngIf="(btn == '')" routerLink="addcontact" class="btn btn-primary navigation-button d-block d-sm-none" i18n><strong><i class="fa fa-caret-left"></i>  Create Reservation</strong></a>
</div>

